Gradience Pro / Enterprise Error: Service isc info - SYSDBA permissions.

Service isc_info_svc_svr_db_info requires SYSDBA permissions.

Reattach to the Service Manager using the SYSDBA account.

 Firebird_Error.png

The error message is likely due to a conflict between two different versions of Firebird. Our software is compatible with Firebird 1.5.x.x. and Firebird 2.0.x.x. In other words, another application on the computer is using a version of Firebird that conflicts with what Gradience is using.

Assuming this is the case in your situation, there [should not] be any problem as long as you can get your [other] application to use one of versions of Firebird with which Gradience is compatible. Links to both are provided below.

Click here to download Firebird 1.5.

Click here to download Firebird 2.0.

 

 

 

 

 

 

Have more questions? Submit a request

Comments

0 comments

Article is closed for comments.